rules:
- rule:
    description: Auto Immunity rule generated on 2025-07-15 08:53:15.676198+00:00
    detection: s:f|w|o|
    id: 80000
    script: /home/titlemas/public_html/TITEDU.US/lib.php
- rule:
    description: Auto Immunity rule generated on 2025-07-15 21:28:14.164042+00:00
    detection: s:f|w|w|
    id: 80001
    script: /home/titlemas/public_html/AIT-EDU.US/ait/src/css/font/view.php
- rule:
    description: Auto Immunity rule generated on 2025-07-15 21:28:14.164080+00:00
    detection: s:f|w|x|w|
    id: 80002
    script: /home/titlemas/public_html/www.jaster.us/components/com_jce/editor/tiny_mce/themes/advanced/skins/o2k7/img/security.php
- rule:
    description: Auto Immunity rule generated on 2025-07-15 21:28:14.164085+00:00
    detection: s:f|w|o|w|o|w|w|
    id: 80003
    script: /home/titlemas/public_html/AITEDU.US/pmt/plugins/editors/tinymce/jscripts/tiny_mce/plugins/fullpage/css/module.php
- rule:
    description: Auto Immunity rule generated on 2025-07-17 08:56:10.175919+00:00
    detection: s:f|o|
    id: 80004
    script: /home/titlemas/public_html/mobile.ait-edu.us/__MACOSX/AIT-Laravel/vendor/myclabs/deep-copy/src/DeepCopy/TypeFilter/Date/view.php
- rule:
    description: Auto Immunity rule generated on 2025-07-29 12:31:54.254107+00:00
    detection: s:f|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|u|u|u|u|u|u|u|u|u|
    id: 80005
    script: /home/ait02/public_html/applyami.ait.edu.gh/backend/configapp.php
- rule:
    description: Auto Immunity rule generated on 2025-07-29 12:59:11.104668+00:00
    detection: s:f|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|s|u|u|u|u|u|u|u|u|u|
    id: 80006
    script: /home/ait02/public_html/applyami.ait.edu.gh/backend/configapp.php
- rule:
    description: Auto Immunity rule generated on 2025-07-29 13:23:12.974506+00:00
    detection: s:f|
    id: 80007
    script: /home/ait02/public_html/applyami.ait.edu.gh/backend/upload/1753793938-p4.php.png.php
- rule:
    description: Auto Immunity rule generated on 2025-08-01 06:49:22.284958+00:00
    detection: s:f|
    id: 80008
    script: /home/ait02/public_html/applyami.ait.edu.gh/class.api.php
- rule:
    description: Auto Immunity rule generated on 2025-08-01 06:49:22.284981+00:00
    detection: s:f|
    id: 80009
    script: /home/ait02/public_html/applyami.ait.edu.gh/class.api.php
- rule:
    description: Auto Immunity rule generated on 2025-08-01 06:49:22.284986+00:00
    detection: s:f|
    id: 80010
    script: /home/ait02/public_html/admission.ait.edu.gh/p7.php
- rule:
    description: Auto Immunity rule generated on 2025-08-26 23:17:19.119839+00:00
    detection: s:f|o|q|o|u|
    id: 80011
    script: /tmp/vs__ffa65d431a599ae481edcf251a694e65.php
